	body
	{
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		background-color: #aaaaaa;
	}

	table
	{
		border: 0px;
	}

	tr.even
	{
		background-color: #ffffff;
	}

	tr.odd
	{
		background-color: #eeeeee;
	}

	th
	{
		background-color: #eeeeff;
		border: 0px;
		font-size: 15px;
	}

	td
	{
		border: 0px;
		font-size: 15px;
		padding: 3px;
	}

	td.number
	{
		text-align: right;
	}

	td.number_red
	{
		color: #a00000;
		font-weight: bold;
		text-align: right;
	}

	td.number_yellow
	{
		color: #a0a000;
		font-weight: bold;
		text-align: right;
	}

	td.number_green
	{
		color: #00a000;
		font-weight: bold;
		text-align: right;
	}

	td.bytes
	{
		text-align: right;
	}

	td.com_header
	{
		background-color: #eeeeff;
		font-size: 15px;
	}

	td.com_body
	{
		background-color: #eeeeee;
		border: solid 1px;
		border-color: #000000;
		font-size: 15px;
	}

	td.percent
	{
		text-align: center;
	}

	td.download
	{
		text-align: center;
	}

	a.sort
	{
		font-size: 12px;
		text-decoration: none;
	}

	p.login1_index
	{
		display: none;
	}
	
	p.login1_stats
	{
		display: none;
	}
	
	p.login1_comments
	{
		display: none;
	}
	
	.headerbox { background-color:#ddffDD; padding:6px; margin:0px; margin-left: -15px; margin-top: -10px;}
	.footerbox { background-color:#FFFF66; padding:6px; margin:0px; margin-left: -15px;}
	.filterbox { background-color:#ddddDD; padding:6px; margin:0px; margin-left: -15px;}

	div.page_table { display:table; border-collapse:collapse; }
	div.page_tr { display:table-row; }
	div.page_td { display:table-cell; border:thin solid gray; background-color:#333333; padding:5px; }

	.clean        {font-family:Helvetica,Arial,sans-serif}
	.tip          {font-family:Helvetica,Arial,sans-serif; position:absolute; left:0px; top:0px; visibility:hidden; z-index:20}
	TD.tiptd      {border-bottom:1px solid #333366; border-top:1px solid #DDDDEE; border-left:1px solid #DDDDEE; border-right:1px solid #333366; padding:2px; font-family:Helvetica,Arial,sans-serif}
	SPAN.ptt      {font-family:Helvetica,Arial,sans-serif; font-size:small; font-weight:bold; color:white; text-align:center}
	SPAN.pst      {font-family:Helvetica,Arial,sans-serif; font-size:small; font-weight:normal; color:black; text-align:left}

